@import url('https://fonts.googleapis.com/css?family=Codystar&display=swap');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,500');
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro&display=swap');

* {
	box-sizing: border-box;
}


:root {
	--top-main: 86px;
	
}

html {
	font-size: 16px;
	/*   font-family: 'work sans', sans-serif;*/
	/*	font-family: 'Oswald', sans-serif;*/
	font-family: 'Source Serif Pro', serif;

	line-height: 1.3em;
	padding: 0px;
	margin: 0px;
}

body {
	padding: 0px;
	margin: 0px;
}

header {
	position: fixed;
	display: block;
	font-family: 'Source Serif Pro', serif;
	line-height: 1em;
	font-size: 18px;
	letter-spacing: 2px;
	width: 100%;
	height: calc(var(--top-main) + 5px);
	top: 0px;
	left: 0px;
	background-color: white;
	z-index: 10;
}

nav {
	position: relative;
	top: 0px;
	left: 4px;
	z-index: 20;
}

main {
	    width: 100%;
}





/*   type */

.farbig {
	color: ;
}

.about {
	position: absolute;
	display: block;
	top: var(--top-main);
	left: 8px;
	width: calc(100% - 16px);
	max-width: 1020px;
	height: calc(100% - 81px);
	font-family: 'Source Serif Pro', serif;
	font-size: 26px;
	letter-spacing: 0.4px;
	line-height: 1.1em;
	padding: 8px 0px;
	background-color: white;
	overflow: visible;
	color: black;
	z-index: -1;
}

.intent {
	text-indent: 74px;

}

.reiter {
	padding: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 80px;
	text-decoration: underline;


}

nav li a {
	color: black;
	text-decoration: none;
	margin-right: 50px;
}

ul {
	display: inline-flex;
	list-style-type: none;
}

a {
	color: black;
	text-decoration: underline;
}


h1 {
/*	font-family: "Codystar";*/
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	
}

h2 {
	font-family: "Codystar";
	font-size: 4.5rem;
	font-weight: normal;
	line-height: 1.1em;
	letter-spacing: 10px;
	margin: 0;
}

p {
	margin: 0px;
	padding: 0px;
}

abbr {
	text-decoration: none;
}


.kopfzeile {
	position: static;
	display: grid;
	grid-template-columns: 1fr 2fr;
	left: ;
	color: black;
	width: 100%;
	/*    height: 70px;*/
	padding: 8px;
}

#adress {
	display: grid;
	grid-template-columns: 1fr 1fr;

}

footer {
	position: relative;
	display: grid;
	top: var(--top-main);

	grid-template-columns: 2fr 1fr 1fr;
	grid-gap: 20px;
	left: ;
	color: grey;
	font-size: 12px;
	line-height: 0.9rem;
	letter-spacing: 1.5px;
	width: ;
	/*    height: 70px;*/
	padding: 8px;
	background-color: white;
}

.legende {
	font-size: 20px;
	padding: 2px 0px;
}


/* Layer */

/* scrollender Textvorhang */

.textvorhang {
/*	    display: none;*/
	position: relative;
	display: inline-block;
	width: auto;
	top: var(--top-main);
	margin: 0px 11px 0px 6px;
	z-index: 1;
}

/* Flächen */

.flaeche {
	/*    width: 50%;*/
}

.bc-gelb {
	background-color: yellow;
	padding-bottom: 66.666%;
}

.bc-weiss {
	background-color: white;
	padding-bottom: 66.666%;
}

.bc-trans {
	background-color: transparent;
	padding-bottom: 66.666%;
}

.viertel {
	width: 25%;
}


/*scrollende Bilder*/

.grid-container-absolut {
	display: grid;
	position: absolute;
	top: var(--top-main);
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	width:;
	margin: 0px 8px 0px 8px;
	z-index: 0;
	align-content: strech;

}

/*fixierte Bilder*/

.grid-container-fixed {
	display: grid;
	position: fixed;
	width:;
	top: var(--top-main);
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	margin: 0px 8px 0px 8px;
	z-index: -2;
}



.chicore{
	grid-row: 1;
	grid-column: 2;
}

/*infobilder*/


.infobild-container {
	position: relative;
	display: grid;
	top: var(--top-main);
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 0px;
	
	width: ;
	margin: 0px 8px 0px 8px;
	background-color: white;
}


.pos-1 {
	grid-row: 1 / 2;
	grid-column: 1 / 3;
	padding-top: calc(100vw / 6 * 0.66);
	background-color: white;
}

.pos-2 {
	grid-row: 1 / 2;
	grid-column: 3 / 5;
	padding-bottom: calc(100vw / 6 * 0.66);
	background-color: white;
}

.pos-3 {
	grid-row: 2 / 3;
	grid-column: 2 / 4;
}


.pos-4 {
	grid-row: 3 / 4;
	grid-column: 1 / 3;
	padding-bottom: calc(100vw / 6 * 0.66);
	background-color: white;
}

.pos-5 {
	grid-row: 3 / 4;
	grid-column: 3 / 5;
	padding-top: calc(100vw / 6 * 0.66);
	background-color: white;
}

.pos-6 {
	grid-row: 4 / 5;
	grid-column: 2 / 4;
}

.pos-7 {
	grid-row: 5 / 6;
	grid-column: 1 / 3;
	padding-bottom: calc(100vw / 6 * 0.66);
	background-color: white;
}
.pos-8 {
	grid-row: 5 / 6;
	grid-column: 3 / 5;
	padding-top: calc(100vw / 6 * 0.66);
	background-color: white;
}

.pos-9 {
	grid-row: 6 / 7;
	grid-column: 2 / 4;
}




.bild-halb {
	width: 100%;
	height: auto;
}

.bild-fixed {
	width: 100%;
	height: auto;
}

.bild-scroll {
	width: 100%;
	height: auto;
}

#bild-leu {
	position: relative;
	top: var(--top-main);
    left: 8px;
	width: calc(100% - 16px);
	height: auto;
	z-index: 100;
}



/*tooltip*/

/* https://www.w3schools.com/css/tryit.asp?filename=trycss_tooltip */

.tooltip {
	font-family: "Codystar";
	font-size: 4.4em;
	font-weight: normal;
	line-height: 1.1em;
	letter-spacing: -6px;
	text-align: justify;
	margin: 0;
    background-color: none;
    transition: 0.3s;
}

.tooltip:hover {
	
	color: red;
/*	background-color: #ffffcc;*/
	background-color: azure;
    transition: 
}

/* Worter werden rot beim klicken. Funktioniert wohl weil das wort kein link ist*/

.tooltip:active {
	color: red;
}

.tooltip .tooltiptext {
	visibility: hidden;
	position: fixed;
	bottom: 0px;
	z-index: 1;

	color: black;
	text-align: left;
	font-family: 'Source Serif Pro', serif;
	font-size: 18px;
	line-height: 1.1em;
	letter-spacing: 1px;
	width: 75%;
	left: 12.5%;
	background-color: #669999;
/*	farbe nach Stucki*/
/*	background-color: #33cc99;*/

	/*    background-color: rgb(255, 5, 118);*/
	padding: 6px 8px 50px 8px;
}


.tooltip:hover .tooltiptext {
	visibility: visible;
}

/* tooltiptext soll eingeblendet werden wenn das Objekt geklickt wird */

tooltip .tooltip:activ .tooltiptext {
	visibility: visible;
}

#lageplan {
	position: relative;
	top: var(--top-main);
	left: 8px;
	width: calc(100% - 16px);
	height: auto;
    padding-top: 4px;
}


/*
.tooltip:hover .tooltippic  {
  visibility: visible;
}
*/

/*https://www.w3schools.com/howto/tryit.asp?filename=tryhow_js_accordion*/

.accordion {
	font-size: 12px;
	font-family: 'Source Serif Pro', serif;
	letter-spacing: 5px;

	text-transform: uppercase;
	display: inline-flex;
	background-color: black;
	color: white;
	cursor: pointer;
	border-radius: 2px;
	padding: 2px 1px 1px 6px;
	width: auto;
	border: none;
	text-align: left;
	outline: none;
	margin: 0px 5px;
	transition: 0.4s;
	box-shadow: 1px 1px 2px grey;
	z-index: 100;
}

.accordion.active {
	background-color: gray;
}

.accordion:hover {
	box-shadow: 1px 1px 2px black;
}

.panel {
	position: fixed;
	display: block;
	top: 72px;
	left: 8px;
	width: calc(70% - 16px);
	height: calc(90vh);
	/*   font-family: 'times', serif;*/
	font-family: 'Source Serif Pro', serif;
	font-size: 3.2vw;
	letter-spacing: 1.5px;
	line-height: 1em;
	padding: 8px 2px;
	display: none;
	background-color: white;
	overflow: visible;
	color: black;
	z-index: -1;
}

.name {
	color: red;

}

.ausblenden-mobil {
	display: inline;
}

.einblenden-mobil {
	display: none;
}








@media screen and (max-width: 700px) {

	:root {
		--top-main: 120px;
	}

	html {
		font-size: 16px;
		line-height: 1.1em;
	}

	body {
		background-color: ;
	}

	p {
		font-size: 18px;
	}

	.kopfzeile {
		grid-template-columns: 1fr 1fr;
	}

	.reiter {
		margin-left: 8px;
	}

	.intent {
		text-indent: 6%;
	}

	.infobild-container {
		display: block;
	}
	
	.pos-1 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-2 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-3 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-4 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-5 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-6 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-7 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-8 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	.pos-9 {
	padding-bottom: 4px;
	padding-top: 0px;
	} 
	
	

	.bild-voll {
		width: 100%;
	}

	#adress {
		display: block;
	}

	nav {
		width: 150px;
	}

	.tooltip {
		font-family: "Codystar";
		font-size: 3.6em;
		font-weight: normal;
		line-height: 1.1em;
		letter-spacing: -6px;
		margin: 0;
	}

	.accordion {
		display: block;
		font-size: 12px;
		padding-bottom: 2px;
		margin-bottom: 4px;
	}

	.panel {
		position: relative;
		width: calc(98vw - 16px);

		height: 30vh;
		top: -32px;
		left: 4px;
		margin-bottom: 2px;
		padding-top: 32px;
		padding-bottom: 32px;
	}

	.panel p {
		font-size: 22px;
		line-height: 1.1em;
		letter-spacing: 0.5px;
	}

	.tooltip .tooltiptext {

		font-size: 18px;
		width: 85%;
			left: 7.5%;

/*		height: 60px;*/
		padding: 6px 8px 60px 8px;

	}

	.legende {
		font-size: 18px;
	}


	.ausblenden {
		display: none;
	}

	.ausblenden-mobil {
		display: none;
	}

	.einblenden-mobil {
		display: inline;
	}

	.about p {
		top: var(--top-main);
		left: 8px;
		font-size: 24px;
	}

	.bild-halb {
		width: 100%;
		height: auto;
	}

    footer {
        	grid-template-columns: 1fr 1fr;

        background-color: white;
        	line-height: 1.5rem;

    }

	footer p {
		font-size: 14px;
	}

}


@media screen and (min-width: 1400px) {

	.grid-container-absolut {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.grid-container-fixed {
		grid-template-columns: 1fr 1fr 1fr;
	}

	#lageplan {
		height: 90vmin;
		width: auto;

	}

	.tooltip {
		font-size: 5.5em;
	}
    
    
	footer {
        background-color: white;
		position: relative;
		display: grid;
		top: var(--top-main);

		grid-template-columns: 1fr 1fr 1fr;
	}


}